
/* #Base 960 Grid
================================================== */

    /* Note: Design for a width of 960px */

    @media only screen and (min-width: 960px) and (max-width: 1024px) {
		.flws-xs {display:none;}
		.menu .navbar-nav > li > a {padding: 12px 24px;}
	
	
	}
	

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {	
		.menu .navbar-nav > li > a {font-size: 13px; padding: 12px 11px;}
		.flws-xs {display:none;}
		.slider .carousel-caption {bottom: 20px;}
		.btn-theme {margin: 10px 0;}
		.instagram_feed {padding: 20px 0;}
		.copyright {padding: 25px 0;}
	
	}
	

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
	.top-nav { position:fixed; top: 0; width: 100%; z-index: 999999;}
	body {margin: 50px 0 0 0;}
		
	.no-padding-xs {padding: 0;}
	.slider .carousel-caption {bottom: 20px;}
	h1 {font-size: 26px; margin: 20px 0;}
	.instagram_feed {padding: 20px 0;}
	.flws-xs {color: #fff; float: left; padding: 14px; display: block;}
	.flws-xs i {font-size: 25px;}
	.social ul {text-align: center;}
	.caption {margin: 0 0 30px 0;}
	.btn-theme {width: 100%; margin: 10px 0;}
	.coustomer-include {margin: 0; padding: 20px 0;}
	.grd-bg{background: #000;}
	.expert{color: #fff; text-align:center; padding: 18px 0;}
	.menu .navbar-nav > li > a:focus, .menu .navbar-nav > li > a:hover{border-bottom:none; color:rgb(255, 186, 194);}
	.menu .navbar-nav > .active > a, .menu .navbar-nav > .active > a:focus, .menu .navbar-nav > .active > a:hover{border-bottom:none; background-color: transparent; color: rgb(255, 186, 194);}
	.menu .navbar-toggle{border-radius:0;}
	.menu .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}	
	}
	
	
@media only screen and (max-width: 479px) {
	.top-nav { position:fixed; top: 0; width: 100%; z-index: 999999;}
	body {margin: 50px 0 0 0;}
	
	.no-padding-xs {padding: 0;}
	.slider .carousel-caption {bottom: 20px;}
	h1 {font-size: 26px; margin: 20px 0;}
	.instagram_feed {padding: 20px 0;}
	.flws-xs {color: #fff; float: left; padding: 14px; display: block;}
	.flws-xs i {font-size: 25px;}
	.social ul {text-align: center;}
	.caption {margin: 0 0 30px 0;}
	.btn-theme {width: 100%; margin: 10px 0;}
	.coustomer-include {margin: 0; padding: 20px 0;}
	.grd-bg{background: #000;}
	.expert{color: #fff; text-align:center; padding: 18px 0;}
	.menu .navbar-nav > li > a:focus, .menu .navbar-nav > li > a:hover{border-bottom:none; color:rgb(255, 186, 194);}
	.menu .navbar-nav > .active > a, .menu .navbar-nav > .active > a:focus, .menu .navbar-nav > .active > a:hover{border-bottom:none; background-color: transparent; color: rgb(255, 186, 194);}
	.menu .navbar-toggle{border-radius:0;}
	.menu .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}	
	
}
	

@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
	
    
}

@media (max-width: 768px) { 
    
	
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}


	
	
	
	
	
	
	
	
	
	
	